.alert {
  margin: 0 0 var(--margin);
  padding: var(--margin);
  padding-top: calc(var(--margin) + 3px);
  padding-left: calc(var(--margin) * 3);
  position: relative;

  background: var(--color-background-info);
  border-radius: var(--border-radius);
}

.alert > .icon {
  position: absolute;
  top: var(--margin);
  left: var(--margin);
}

.alert.danger {
  background: var(--color-background-danger);
}